.ricarica{
	background-color: #ffffff;
	border: 3px solid #79b847;
	padding: 0;
	margin-bottom: 30px;
	border-radius: 5px;
	box-shadow: 0 5px 7px rgba(0,0,0,0.2);
}

.ricarica form {
	display: block;
	margin-top: 0;
}

.box-title-form{
	text-align: center;
	padding: 8px;
	font-size: 22px;
	margin-bottom: 10px;
	color: #ffffff;
	text-shadow: -1px 1px 2px rgba(0,0,0,0.1);
}

.box-title-form b{
	padding: 3px 10px;
	text-transform: uppercase;
	color: #79b847;
	background-color: #ffffff;
	border-radius: 3px;
	margin-left: 10px;
	margin-right: 10px;
	text-shadow: none;
	display: inline-block;
	min-width: 153px;
}

.box-title-form small{
	font-style: italic;
}

.title-form {
	text-align: center;
	padding: 5px;
	font-size: 20px;
	margin-bottom: 10px;
	color: #ffffff;
}

.bg-green{
	background-color: #79b847 !important;
}

.sep-form {
	display: block;
	height: 1px;
	background-color: #ebebeb;
	margin-top: 2px;
	margin-bottom: 2px;
}

.text-parola{
	display: inline-block;
	width: 100%;
	font-size: 14px;
	text-align: center;
	font-style: italic;
	letter-spacing: 0.5
}
.text-parola b{
	padding: 0;
	text-transform: uppercase;
	color: #ffffff;
	background-color: transparent;
	border-radius: 0;
	margin-left: 0;
	margin-right: 0;
	text-shadow: none;
	font-weight: 600;
	display: inline-block;
	min-width: auto;
}


.box-footer{
	display: inline-block;
	width: 100%;
}

input, select{
	height: 50px !important;
	border-radius: 0 5px 5px 0 !important;
}

.form-group{
	margin-bottom: 0 !important;
	margin-right: 0 !important;
	margin-left: 0 !important;
}

.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #ffffff;
    text-align: center;
    background-color: #79b847;
    border: 0;
    border-radius: 4px;
	min-width: 40px;
}

.form-control{
	border: 0;
	-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.3);
	box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.3);
}
.form-control:focus{
	border: 0;
	box-shadow: none;
	outline-width: 0;
	-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.3);
	box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.3);
}

#error-form{
	display: inline-block;
	float: none;
}

#error-form p{
	font-size: 16px;
	text-align: center;
	color: #dd4b39;
	padding: 15px;
	border: 2px solid #dd4b39;
	border-radius: 5px;
	background-color: #f2dede;
}

.input-group{
	border: 2px solid rgba(0,0,0,0);
	border-radius: 6px;
}

.input-group:hover{
	border: 2px solid rgba(105, 185, 88, 1);
}

.box-contratto span.form-control-feedback{
    position: relative;
    top: -53px;
    right: 0;
    display: inline-block;
    width: 50px !important;
	height: 50px !important;
	font-size: 26px;
	float: left;
	background-color: #ffffff;
	border: 2px solid;
	padding:12px;
	border-radius: 3px;
	padding-left: 10px;
}

.box-contratto span.small{
	font-size: 10px;
	color: #999999;
	display: inline-block;
	line-height: 13px;
	padding-bottom: 7px;
	width: 100%;
	margin: 0 0 0 0;
	min-height: 111px;
}

span.text-contratto{
	display: block;
	margin: -30px 0 20px 40px;
}

.glyphicon-ok{
    color: #79b847;
	font-size:20px;
	height: 22px;
}

.glyphicon-remove{
    color: #dd4b39;
	font-size:20px;
	height: 22px;
}

.nonvalido{
	position: absolute;
    z-index: 5;
    text-align: right;
    right: 5px;
    top: 35px;
	color: #dd4b39 !important;
	font-size: 11px;
	font-weight: bold;
}
.form-horizontal .has-feedback .form-control-feedback{
	position: absolute;
    top: 5px;
    right: 0;
}

.check-box{
	display: inline-block;
	width: 50px !important;
	height: 50px !important;
	border-radius: 5px;
}

input[type=checkbox] {
	width: 50px !important;
	height: 50px !important;
	margin: 0;
}

input[type=checkbox]:checked,
input[type=checkbox]:focus{
	width: 50px !important;
	height: 50px !important;
	margin: 0;
}


label.css-label {
	position: relative;
	left: 20px;
	bottom: 17px;
}

#contratto-error{
	position: absolute;
    top: 140px;
    right: 20px;
}


.riepilogo{
	padding: 10px;
	font-size: 18px;
}
.btn-lg{
	height: 50px;
}

#rispostaCodice span{
	border-radius: 20px;
	color: #ffffff !important;
	display: inline-block;
	padding: 3px 10px 3px 3px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#rispostaCodice span i{
	background-color: #fff;
    border-radius: 100%;
    padding: 5px;
    margin-right: 5px;
	height: 24px;
	width: 24px;
	line-height: 14px;
}
#rispostaCodice .success{
	background-color: #79b847;
}
#rispostaCodice .success i{
	color: #79b847;
}
#rispostaCodice .danger{
	background-color: #dd4b39;
}
#rispostaCodice .danger i{
	color: #dd4b39;
}
